Subject: Re: bug#70850: question on nss-certs

From: Maxim Cournoyer <[email-masked]>
Date: Wed, 15 May 2024 22:58:40 -0400

Hello,

[email-masked] writes:

> May 10, 2024 at 1:51 AM, "Antonio Carlos Padoan Junior" <[email-masked]> wrote:
>
>
>
>> 
>> [email-masked] writes:
>> 
>> > 
>> > May 9, 2024 at 1:53 PM, "Olivier Dion" <[email-masked]> wrote:
>> > 
>> >  The best place for bugs, is to discuss them on [email-masked]. That way 
>> > 
>> >  it ends up in our bug tracker. [email-masked] is really meant for
>> > 
>> >  massive cool changes that you want guix to include. :)
>> > 
>> 
>> Thank you, I was not certain it was a bug. And yes, next time I will try
>> 
>> to be more precise in which list to post.
>
> No worries.  I hope the bug gets fixed.  :)

Should be fixed with: 35ae95061e ("system: Do not delete all nss-certs
packages when they are the same object.").

Sorry for the breakage, and thanks for the report!

-- 
Thanks,
Maxim